## view.element
Class GoA

    java.lang.Object
      view.xhtml.HtmlObject
          view.xhtml.HtmlElement
              view.xhtml.ContainerElement
                  view.xhtml.A
                      view.element.GoA

    public class GoA

extends A

Constructor Summary
`GoA(GoURL url, java.lang.String label)` Constructs the element.

Method Summary

Methods inherited from class view.xhtml.ContainerElement
`add, add, getHtml, getHtml`

Methods inherited from class view.xhtml.HtmlElement
`getCloseTag, getCloseTag, getStartTag, getStartTag, setAttribute, setClass, setId, setName`

Methods inherited from class view.xhtml.HtmlObject
`getHtml, getIndent, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GoA

    public GoA(GoURL url,
               java.lang.String label)

  Constructs the element.

  Parameters:
    `url` - a URL for the 'href' attribute.
    `label` - contained label text.